﻿#nav{width:100%;height:33px;line-height:30px;background:url(images/bg-nav.jpg) repeat-x top;}
#menu{width:982px;overflow:hidden;text-align:left;margin:0 auto;}
#menu li{display:inline;}
#menu li a,#menu li a:link,#menu li:visited{height:33px;line-height:30px;color:#fff;background:url(images/bg-nav-li.jpg) no-repeat right 8px;}
#menu li.current a{background:url(images/bg-nav2.jpg) repeat-x top;}
#menu li a:hover{color:#bac7d8;}
#menu li.over a{background:none;}
#menu li.special a{color:#ff2323;text-decoration:underline;}
#search1 form{height:31px;padding-left:15px;line-height:30px;background:url(images/bg-search.jpg) no-repeat left top;}
em.search2-left{background:url(images/bg-search.jpg) no-repeat left top;}
em.search2-right{background:url(images/bg-search.jpg) no-repeat right top;}
span.search2-con{border-top:1px solid #b0b3bc;border-bottom:1px solid #b0b3bc;background:#c6c8cf;}
#tags h5.title{background:url(../images/bluewrap-top.jpg) no-repeat left top;color:#09438a;}
.category-menu{background:#fff url(images/bluewrap-btm.jpg) no-repeat center bottom; }
.category-menu li{border-left:1px solid #237cc1;border-right:1px solid #237cc1;border-bottom:1px solid #c5d2d7;background:url(images/bluewrap-mid.jpg) repeat-y bottom;}
.category-menu h2 { padding:2px 3px; }
.category-menu h2 a:link, .category-menu h2 a:visited{ font-weight:bold;}
.category-menu h2 a:hover{}

.featured{width:558px;border-bottom:1px solid #d1c79e;background:url(images/bg-z.jpg) repeat-x bottom;}
h5.hdr-best{background:url(images/hdr-best.jpg) no-repeat left top;}
h5.hdr-new{background:url(images/hdr-new.jpg) no-repeat left top;}
h5.hdr-jewelry{background:url(images/hdr-jewelry.jpg) no-repeat left top;}
h5.hdr-beads{background:url(images/hdr-beads.jpg) no-repeat left top;}
.best dt img{width:120px;padding:1px;}
.new dl dt img{width:122px;padding:1px;}
.footer{background:#e2ebf3 url(images/bg-footer.jpg) repeat-x top;}
#cate-all{border-left:1px solid #237cc1;border-right:1px solid #237cc1;border-bottom:1px solid #9ecbeb;background:url(images/bluewrap-mid.jpg) repeat-y bottom;text-align:left;}
.cate-all-con{border-top:2px solid #6189c7;}
.footer-service dt{padding-top:20px;}
.menu1{width:193px;border:1px solid #ddd;background:#67b3e8 url(../images/jia2.gif) no-repeat 177px 6px;color:#fff;}
.site{border-bottom:1px solid #d3dee5;background:#eff5f9;}
.help-nav{width:202px;overflow:hidden;border:2px solid #6189c8;background:#ecf1f5;text-align:left;margin:10px;}
.help-nav h5{background:#4a82c1;height:28px;line-height:28px;text-align:center;font-size:14px;border-bottom:1px dotted #ccc;color:#fff;margin:0 5px;}
#left_service{display:inline;float:left;width:202px;background:#c9dbef;overflow:hidden;border:1px solid #6088c7;margin:10px 0 10px 10px;}
#left_service h3{font-size:14px;border-bottom:1px dotted #ccc;background:#4a82c1;color:#fff;padding:10px 0;}
#left_service ul.service li{border-top:1px solid #fff;border-bottom:1px solid #88a8db;}
h5.title,h2.title{background:url(images/bluewrap-top.jpg) no-repeat left top;color:#fff;}
.category-menu li a:hover,.category-menu li ul li a:hover{color:#a30d0d;}
.normal h3{ border-top:1px solid #c5d2d7; width:185px;}
.normal a{font-size:11px;text-decoration:none;display:block;width:auto;height:auto;color:#09438A; font-size:11px;background:url(../images/arrow.gif) no-repeat 0 5px; padding-left:12px;}
.normal a:hover{ text-decoration:none; }
.sidelist{position:relative;z-index:1;height:24px; width:195px; _width:150px; clear:both; }
.sidelist h3,.normal h3{position:relative;z-index:2;height:24px;line-height:24px; width:185px;font-weight:normal; border-top:1px solid #c5d2d7; background:url(../images/arrow.gif) no-repeat 0 5px; }
.sidelist h3 a, .sidelist h3 a:visited{font-size:12px;text-decoration:none;display:block;width:auto;height:auto;  padding-left:12px; border-bottom:none;}
.sidelist h3 a:hover{font-weight:bold;text-decoration:none;border-bottom:none;}
.sidelist1{border-top:1px solid #c5d2d7}
.i-list{display:none;position:absolute;z-index:1;left:185px;top:-20px;width:430px;min-height:50px;padding:5px;background:#fdfdfd;border:1px solid #899498;}
.i-list ul li{width:200px;float:left;list-style:none;line-height:20px;heignt:20px;}
.i-list ul li a{font-size:12px;}
.i-list ul li a:hover{color:red; }
.category-menu .hover{border:1px solid #899498;border-right:0;width:185px;background:#fdfdfd;text-decoration:none;}
#now-p{ height:auto; width:180px; overflow:hidden;}
#now-p h3 a, #now-p h3 a:visited{font-size:12px;text-decoration:none;display:block;width:auto;height:auto; background:url(../images/arrow.gif) no-repeat 0 5px; padding-left:12px; border-bottom:none;}
#now-p .i-list{ display:block; position:static; left:0; top:0; width:200px; padding:0; border:none; background:none;}
#now-p .i-list ul li{ float:none; }
#now-p .hover{ background:none; border:none; }


/*pop*/
.Boxheader,.Boxfooter,.Boxbody{ position:relative; overflow:hidden;}
.headerR,.FooterR,.BodyR{ position:absolute; right:0px; top:0;width:10px; overflow:hidden;}
.headerL,.FooterL,.BodyL{ float:left; overflow:hidden; }
.headerR{background:url(images/lightbox-header.png) no-repeat right 0; height:36px;}
.headerL{background:url(images/lightbox-header.png) no-repeat left 0; height:36px;padding:0 0 0 0px; }
.FooterR{background:url(images/lightbox-footer.png) no-repeat right 0;height:18px;}
.FooterL{background:url(images/lightbox-footer.png) no-repeat left 0;height:18px;padding:0 0 0 0px; }
.BodyL{background:url(images/lightbox-body.png) repeat-y left 0;padding:0px 0 0px 10px; text-align:left;}
.BodyR{background:url(images/lightbox-body.png) repeat-y right 0; height:10px;}
.BoxMask{ height:100%; width:100%;left:0; top:0; background:#000;opacity:0.25;filter:alpha(opacity=25);}
.Boxfooter{height:18px; }
.Boxbody{overflow:hidden;}
.Boxheader{ height:36px;cursor:move; }
.Boxfooter .btn{ display:inline-block; float:right; margin:0px 10px 0 0;}

.jian{display:block; width:19px; height:18px; background:url(images/jian.gif); float:left; margin-top:3px; cursor:pointer}
.add{display:block; width:19px; height:18px; background:url(images/add.gif); float:left; margin-top:3px; cursor:pointer}

.about{margin-left:11px;}
.about p{color:#222}
/*add for new home*/
.flash{ width:558px;}
.contentslide{padding: 0px;width: 558px; overflow:hidden;height:185px;position:relative;}
.contentslide .opacitylayer{ /*Do not edit this rule unless you're familiar with CSS opacity behavior*/
width: 100%;height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;opacity: 1;position:relative;}
.contentslide img{width:558px;}
.contentslide .contentdiv{display: none;}
.pagination{
width: 550px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
text-align: right;background-color:none;border: 1px solid #ebebeb;
border-width: 0 0px; /*Left/ right border width of pagination DIV.*/
padding: 4px 0px 4px 0px;position:absolute;
bottom:2px;right:10px;z-index:3;}
* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
width: 500px; /*IE5 width*/
w\idth: 516px; /*IE6 width*/}
.pagination a,.pagination a:link, .pagination a:visited{
padding: 1px 3px;text-decoration: none; color: #555;background-color:#fff;border: 1px solid #ddd;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
.pagination a:hover, .pagination a.selected{color:#ffffff;background-color:#ef6552;border:1px solid #ef6552;}

/*.fea{ width:558px; margin-top:10px; overflow:hidden;}

.fea .hdr{ font-size:14px; padding:8px 8px 0 8px; background:#fff; text-align:left;}
.fea ul{ margin:10px 0 0px 0; width:550px;  height:553px; *height:558px; text-align:left; overflow:hidden; }
.fea ul li{ float:left; width:137px; height:277px; _height:282px; overflow:hidden;}
.fea ul li .tit{ margin-top:10px; padding-bottom:3px; padding-left:10px; font-size:12px;}
.fea ul li dl{ padding-left:10px;padding-top:3px;}
.fea a, .fea a:visited{ color:#000; text-decoration:none; }
.fea dl a, .fea dl a:visited{ color:#333; font-size:11px;}
.fea dt a, .fea dt a:visited{ color:#1d78bf}
.fea a:hover{ color:#ff6200;}*/

.fea{ width:568px; margin-top:8px; overflow:hidden; }
.fea .title{ font-size:14px; padding:1px; padding-left:8px; background:#eeeeee; text-align:left; color:#000; width:100%;}
.fea ul{ margin:10px 0 3px 0; width:568px; text-align:left;}
.fea ul li{ float:left; width:140px; height:255px; overflow:hidden;}
.fea ul li .tit{ margin-top:8px; padding-bottom:2px; padding-left:10px; font-size:12px;}
.fea ul li dl{ padding-left:10px; padding-top:2px;}
.fea a,.fea a:visited{ color:#222; text-decoration:none;}
.fea a:hover{ color:#1d78bf;}
.fea dl a,.fea dl a:visited{ color:#333; font-size:11px;}


.be-sale, .be-sale2{ clear:both; width:747px; overflow:hidden; margin-top:8px; border:1px solid #ddd; border-right:none;}
.be-sale h5, .be-sale2 h5{ padding:8px; font-size:14px; background:url(../images/bg-grey.gif) repeat-x bottom;}
.be-sale span.fr, .be-sale2 span.fr{ float:right;}
.be-sale span.fr a, .be-sale2 span.fr a{ font-size:11px; text-decoration:none;}

.be-sale dl{ float:left; width:249px; padding:8px 0;}
.be-sale dt{ float:left; width:126px; position:relative;}
.be-sale dt img{ width:110px; padding:2px; border:1px solid #eee; margin-left:10px;}
.be-sale dd{ float:right; width:115px; text-align:left; }
.be-sale dd.p-name{ line-height:14px; height:56px; overflow:hidden; }
.be-sale dd.p-name a,.be-sale dd.p-name a:visited{ color:#333333; text-decoration:none; text-transform:capitalize;}
.be-sale dd.p-name a:hover{ color:#ff6200;}
.be-sale dd.p-price{ color:#c7202b; font-weight:bold;}


.be-sale2 dl{ float:left; width:149px; padding:8px 0;}
.be-sale2 dt{ }
.be-sale2 dt img{ width:120px; padding:2px; border:1px solid #eee; margin-left:10px;}
.be-sale2 dd{   text-align:left;  width:130px; margin-left:10px;}
.be-sale2 dd.p-name{ line-height:14px;  overflow:hidden;}
.be-sale2 dd.p-name a,.be-sale dd.p-name a:visited{ color:#333;text-decoration:none;}
.be-sale2 dd.p-name a:hover{ color:#ff6200;}
.be-sale2 dd.p-price{ color:#c7202b; font-weight:bold;}
.comment p{ font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-family:Verdana, Arial, Helvetica, sans-serif;}
.comment p strong, .comment p b{ font-weight:normal;}
/*jewelry page*/
.je-top{ width:748px; height:132px; background:url(../images/je-top.jpg) no-repeat;}
.je-mid{ width:698px; background:url(../images/je-mid.jpg) repeat-y; padding-left:50px; }
.je-btm{width:748px; height:30px; background:url(../images/je-btm.jpg) no-repeat;}
.je-dec{ width:670px;}
.je-dec p{ padding:10px 10px 5px 10px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px;}
.je-mid h3{ margin:0 49px;padding:8px 0; font-size:14px; border-bottom:1px dotted #ddd;}
.je-list,.je-list2{width:670px; margin-left:39px; overflow:hidden; background:url(../images/bg-je-list.jpg) repeat-y center;}
.je-list li{ clear:both;}
.je-list li dl{  display:inline; float:left; width:305px; margin:8px 0 5px 20px; border-bottom:1px solid #ddd;}
.je-list li.noline dl{ border-bottom:none;}
.je-list .dec{ padding:10px 0; font-family:Verdana, Arial, Helvetica, sans-serif;}
.je-list2{ background:#fff; width:670px; overflow:hidden;}
.je-list2 li{ float:left; width:305px; margin:15px 0 0 0px; padding-left:10px;}
.je-list2 li dl{ width:292px;padding:0 0 10px 0; background:#fff url(../images/bg-type.jpg) no-repeat top; overflow:hidden; border-bottom:1px solid #f1e9cb;}
.je-list2 li dl dt{}
.je-list2 li dl dt h2{ padding:14px 8px 8px 12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#09438a;}
.je-list2 li dl dt h2 a,.je-list2 li dl dt h2 a:visited{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; color:#09438a;}
.je-list2 li dl dt h2 a:hover{ text-decoration:underline; color:#333;}
.je-list2 li dl dd { width:292px; overflow:hidden;}
.je-list2 li dl dd ul{ display:inline; float:left; width:124px;overflow:hidden; text-align:left; margin-left:10px;_margin-left:0px;}
.je-list2 li dl dd ul li{float:none;  clear:both; padding:0 0 0 10px; margin:0; width:114px; line-height:18px; background:url(../images/arrow.gif) no-repeat 0 5px;}
.je-list2 li dl dd ul li a, .je-list2 li dl dd ul li a:visited{ color:#333;}
.je-list2 li dl dd ul li a:hover{ color:#09438a;}